This is an automated email from the git hooks/post-receive script.

ebourg-guest pushed a change to branch master
in repository libswingx-java.

        at  5997075   Upload to unstable

This branch includes the following new commits:

       new  97e29e2   * Move libswingx-java to pkg-java svn
       new  eca14d1   UNRELEASED * new upstream release * Change 
Standards-Version: 3.7.3.
       new  9449700   debian/rules: install versioned jar and create symlink
       new  d941988   new upstream release
       new  75231df   * New upstream release * Bump Standards-Version to 3.8.0
       new  177b892   Switch to OpenJDK for building the package.
       new  94e6ac7   New upstream release
       new  5f4d341   * Move package to main because batik is in main now. * 
Build with source=target=1.5 and change Depends accordingly.
       new  c9ce289   New upstream release
       new  0a534ca   * New upstream release. * Bump Standards-Version to 3.8.3 
  - Change section to "java"   - Rename debian/README.Debian-source to 
debian/README.source * Bump debhelper version to >= 7 * Remove unused Depends 
on ${shlibs:Depends} * Default JRE:   - Build-Depends on default-jdk   - Use 
/usr/lib/jvm/default-java as JAVA_HOME * Add myself to Uploaders * Use DEP5 
format for debian/copyright
       new  6a1961f   * New "libswingx-java-doc" package:   - contains API 
javadoc documentation   - Describe quilt patch system in debian/README.source * 
Maven POMs:   - Add a Build-Depends-Indep dependency on maven-repo-helper   - 
Use mh_installpoms and mh_installjar to install the POM and the jar to the     
Maven repository   - Remove unneeded dependencies in pom.diff patch * Maven ant 
helper (build system):   - Add a Build-Depends dependency on maven-ant-helper   
- Update debian/build [...]
       new  3364b52   * FIXME: Need patch in "jajuk" before uploading this * 
New upstream release.   - remove debian/patches/swingworker.diff (merged 
upstream)   - update debian/patches/pom.diff * Depends on 
java6-runtime-headless as we build java6 bytecode
       new  d44ec3d   release to unstable
       new  83bcea4   * New upstream release. * Switch to 3.0 (quilt) format. * 
Bump Standards-Version to 3.9.1: no changes needed. * Drop Depends on JRE: not 
requested anymore by new Java Policy.
       new  4fc2635   * New upstream release. * Switch to maven as build 
system:   - d/control: drop ant, add maven-debian-helper   - d/rules: use * d/patches/pom.diff: drop, uneeded since upstream fixed its 
dependencies. * d/watch: update to use directly. * d/rules: force 
debian version for JARs (Closes: #603495). * d/copyright: Update to lastest 
DEP-5 r166.
       new  c2fc510   package freshening
       new  84e78db   Moved the package to Git
       new  677bfc4   Wrap and sort
       new  6d0b29c   Update upstream source from tag 'upstream/1.6.2'
       new  e42bc8a   Standards-Version updated to 4.1.3
       new  77297a3   Switch to debhelper level 11
       new  3cea560   Build with the DH sequencer instead of CDBS
       new  044ebbd   Refreshed debian/copyright
       new  77dc584   Fixed the build failure with Java 9 (Closes: #874658)
       new  f3d2e4c   Removed Damien Raude-Morvan from the uploaders (Closes: 
       new  5997075   Upload to unstable

The 26 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails.  The revisions
listed as "adds" were already present in the repository and have only
been added to this reference.

Alioth's /usr/local/bin/git-commit-notice on 

pkg-java-commits mailing list

Reply via email to